﻿html, body {
    margin: 0px;
    padding: 0px;
    height: 100%;
    font-family: Sans-Serif;
    text-align: center;
    font-size: 10.5pt;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-attachment: fixed;*/
    background-size: cover;
}

body {
    background-color: #eaeadd;
}

.outer-wrapper {
    width: 500px;
    margin: auto;
    position: relative;
    padding: 5px;
    top: 80px;
    background-color: rgba(0, 0, 0, .9);
    /* outer shadows  (note the rgba is red, green, blue, alpha) */
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 12px rgba(23, 69, 88, .5);
    box-shadow: 0px 0px 12px 0px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000');
    /* rounded corners */
    -webkit-border-radius: 12px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.inner-wrapper {
    text-align: left;
    color: gray;
    font-weight: 300;
    background-color: transparent;
}

.solid-hr {
    border-width: 0px;
    background-color: #0082cc;
    height: 1px;
}

.title1 {
    font-size: 18pt;
    color: #128ec1;
    font-weight: bold;
    font-family: Times New Roman;
}

form a {
    color: Green;
}

.imgContainer {
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: middle;
    text-align: center;
}

#imgDiv {
    height: 80px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.roundedCorners {
    /* rounded corners */
    -webkit-border-radius: 12px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#picInfoDiv {
    position: absolute;
    left: 10px;
    top: 10px;
    background-color: rgba(0,0,0,.5);
    width: 260px;
    color: #ddd;
    padding: 15px;
    font-family: Arial,Helvetica,Sans-Serif;
    text-align: left;
    display: inline-block;
    padding-top: 30px;
}

#picInfoDescription {
    font-size: 17px;
    color: #ddd;
    text-decoration: none;
}

    #picInfoDescription:hover {
        text-decoration: underline;
    }

#picInfoCopyright {
    font-size: 10px;
}

#picInfoBtn {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1000;
    color: #ddd;
    background-color: rgba(0,0,0,.5);
    width: 100px;
    text-align: center;
}

    #picInfoBtn div {
        border-width: 0px;
        padding: 0px;
        text-align: center;
        font-weight: normal;
        font-size: 13px;
        opacity: .8;
    }
